/* Styles for text areas in stationdetails_Include.asp */
.textArea1 { 
    width: 440px;
	color: #000066;
	font-family: arial; 
	height: 180px;
}

.textArea2 { 
    width: 100%;
	color: #000066;
	font-family: arial; 
	height: 200px;
}

.textArea3 { 
    width: 100%;
	color: #000066;
	font-family: arial; 
	height: 300px;
}
